.octicon{
    background-repeat: no-repeat; display: block; background-position: center;
}

.octicon-xl {
    background-size: 250%; width: 2.1em; height: 2.5em;
}

.octicon-l {
    background-size: 20px; width: 24px; height: 28px;
}

.octicon-m {
    background-size: 14px; width: 16px; height: 20px;
}

.octicon-s {
    background-size: 10px; width: 10px; height: 14px;
}

.octicon.octicon-briefcase {
    background-image:url(build/svg/briefcase.svg);
}

.octicon.octicon-git-branch {
    background-image:url('build/svg/git-branch.svg');
}
